Package Base Details: engauge

Git Clone URL: https://aur.archlinux.org/engauge.git (read-only, click to copy)
Submitter: haawda
Maintainer: haawda (shmilee)
Last Packager: haawda
Votes: 26
Popularity: 0.006318
First Submitted: 2008-02-12 19:10
Last Updated: 2019-11-30 19:56

Packages (2)

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

hseara commented on 2013-03-01 17:00

Please change dependency from qt to qt4. This is due to the new incorporation of qt5 as default.
Right now the system cannot be updated due to this unless MP3DIAGS is removed.

hseara commented on 2013-03-01 17:00

Please change dependency from qt to qt4. This is due to the new incorporation of qt5 as default.
Right now the system cannot be updated due to this unless MP3DIAGS is removed.

Anonymous comment on 2013-03-01 14:00

I think qt changed to extra/qt4 but engauge depends on qt and doesn't allow me to upgrade!

sirocco commented on 2012-12-27 04:12

Thanks.

haawda commented on 2012-12-26 21:31

Sorry for the inconvenience.

aistrem commented on 2012-12-26 20:33

md5sum is not fixed. Must be 99be0d3853a754339924ad84a20b953c. In the URL "src_" should substitute "src-".

sirocco commented on 2012-12-26 03:55

Incorrect URL. Should be http://sourceforge.net/projects/digitizer/files/Engauge%20Digitizer/digitizer-5.1/digit-src-5_1.tar.gz

Should depend on the qt and not on the qt3.

QTDIR PATH LDFLAGS should be changed?

sirocco commented on 2012-12-26 03:37

Incorrect URL. Should be http://sourceforge.net/projects/digitizer/files/Engauge%20Digitizer/digitizer-5.1/digit-src-5_1.tar.gz

haawda commented on 2012-12-25 18:46

fixed

Anonymous comment on 2012-12-25 15:31

I cannot build the new engauge version:
==> Validating source files with md5sums...
digit-src_5_1.tar.gz ... FAILED